org.bouncycastle.jce.provider

## Class PKIXNameConstraintValidatorException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.bouncycastle.jce.provider.PKIXNameConstraintValidatorException

All Implemented Interfaces:
  java.io.Serializable

    public class PKIXNameConstraintValidatorException
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`PKIXNameConstraintValidatorException(java.lang.String msg)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### PKIXNameConstraintValidatorException

    public PKIXNameConstraintValidatorException(java.lang.String msg)